<%

    //NAVIGATOR PAGE
    
    String page_title = "Durable Medical Equiptment FAQs";
    String page_description = "Durable Medical Equiptment FAQs";
    String page_keywords = "Durable Medical Equiptment FAQs";
    
    String np_menu_type = "sections"; //EITHER "sections" for jumplinks or "pages" for links to other pages
    String np_menu_title = "Sections"; //EITHER "Sections" for jumplinks or "Related Pages" for links to other pages

%>

<%@ include file="/new-site/templates/navigator-page/navigator-page-top-1.jsp" %>
<!-- custom css -->
<link type="text/css" rel="stylesheet" href="/new-site/css/q-and-a.css" media="all">
<!-- END custom css -->
<%@ include file="/new-site/templates/navigator-page/navigator-page-top-2-alt-hero-1.jsp" %>

<div class="hero">
    <h1><span>Medical Fee Schedules</span> <span class="smaller-text">Durable Medical Equipment (DME) Fee Schedule Frequently Asked Questions </span></h1>
</div>

<%@ include file="/new-site/templates/navigator-page/navigator-page-top-2-alt-hero-2.jsp" %>
<!-- navigator menu -->

<li><a href="#overview">Overview</a></li>
<li><a href="#general">General</a></li>
<li><a href="#injuredworkers">Injured Workers</a></li>
<li><a href="#suppliers">DME Suppliers</a></li>
<li><a href="#hcp">Health Care Providers</a></li>
<li><a href="#insurers">Insurers</a></li>

<!-- END navigator menu -->
<%@ include file="/new-site/templates/navigator-page/navigator-page-top-3.jsp" %>
<!-- //////////////////////////////////////// -->


<p><a class="breadcrumb" href="/content/main/hcpp/DurableMedicalGoodsFeeSchedule.jsp"><i class="fas fa-angle-left"></i>Durable Medical Equipment Fee Schedules</a></p>

<!--<h1 class="content-heading"></h1>-->
<div class="no-content-heading"></div>
    
<p id="overview">The <em>Official New York Workers' Compensation Durable Medical Equipment (DME) Fee Schedule</em> becomes effective in the summer of 2021.  The <em>DME Fee Schedule</em> will align with the launch of OnBoard: Limited Release, the first phase of OnBoard, a new, online business information system the Board is building that will eventually replace its legacy paper-based claims systems with a single, web-based platform. OnBoard: Limited Release is designed to move several key processes for health care providers and insurers from paper to online as soon as possible. This includes the prior authorization request (PAR) process for treatment that falls outside of the Board's <em>Medical Treatment Guidelines (MTGs)</em> and other variances, as well as the submission of <em>Request for Decision on Unpaid Medical Bill(s) (Form HP-1.0)</em>. One of the new PARs that will be included in OnBoard: Limited Release is for requests in accordance with the <em>DME Fee Schedule</em>. The following Q&As seek to answer stakeholder questions related to the new <em>DME Fee Schedule</em> and PAR process.</p>    

<h2 id="general">General</h2>
<div class="q-and-a">
    <ol>
        <li>
            <div class="question">
                <p>What is the <em>DME Fee Schedule</em>?</p>
            </div>
            <div class="answer">
                <p>The <em>DME Fee Schedule</em> lists the DME that may be supplied to an injured worker when medically necessary and in accordance with the applicable Workers' Compensation Board's New York <em>Medical Treatment Guidelines (MTGs)</em>. These items are described using applicable Healthcare Common Procedure Coding System (HCPCS) codes and terminology. The maximum purchase price for each item, and the weekly rental price, are located in the appropriate columns. There is also an additional column indicating whether the item requires a prior authorization request (PAR). </p>
            </div>
        </li>
        <li>
            <div class="question">
                <p>What is the effective date of the new <em>DME Fee Schedule</em>?</p>
            </div>
            <div class="answer">
                <p>The <em>DME Fee Schedule</em> will become effective in the summer of 2021. The actual date will be announced at that time. </p>
            </div>
        </li>
        <li>
            <div class="question">
                <p>Where can I get the <em>DME Fee Schedule</em>?</p>
            </div>
            <div class="answer">
                <p>The <em>DME Fee Schedule</em> is available on the <a href="/content/main/hcpp/DurableMedicalGoodsFeeSchedule.jsp">Durable Medical Equipment Fee Schedules page</a> of the Board's website, under the Medical Fee Schedules section.</p>
            </div>
        </li>
        <li>
            <div class="question">
                <p>Is it true that no-fault cases follow the <em>DME Fee Schedule</em>?</p>
            </div>
            <div class="answer">
                <p>For information regarding no-fault insurance, contact the <a href="https://www.dfs.ny.gov/">New York State Department of Financial Services</a><i class="fas fa-external-link-alt"></i>.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>How do the <em>MTGs</em> impact the <em>DME Fee Schedule</em> and its ground rules?</p>
            </div>
            <div class="answer">
                <p>The <em>MTGs</em> supersede the ground rule limitations for DME items rendered to body parts covered by the <em>MTGs</em>.  Treatment of work-related injuries should be in accordance with any applicable <em>MTGs</em> adopted by the Chair of the Board. If there is conflict between the <em></em>DME Fee Schedule</em> ground rules and the <em>MTGs</em>, the <em>MTGs</em> will prevail. With limited exceptions that are clearly identified in the <em>MTGs</em>, treatment that correctly applies <em>MTGs</em> and the use of a DME item is pre-authorized, regardless of the cost of the DME item (unless the <em>DME Fee Schedule</em>  indicates the item requires prior authorization). A DME item that is not a correct application of, is outside, or in excess of the <em>MTGs</em> (for example, duration for the use of the DME item) is not authorized, unless the payer or the Board has approved a DME prior authorization request (DME PAR). For questions relating to PARs and variances please see below in the Medical Provider section of the FAQ. </p>
            </div>
        </li>        
        
    </ol>
</div>
    
    
    
<h2 id="injuredworkers">Injured Workers</h2>
<div class="q-and-a">
    <ol>
        <li>
            <div class="question">
                <p>I need a DME supplier to fill a prescription for treatment of a work injury. Where can I find a list of DME suppliers in my local area?</p>
            </div>
            <div class="answer">
                <p>The Board does not authorize DME suppliers and does not have lists of DME suppliers as referrals. However, a listing of DME suppliers can be found using the NYS Department of Health <a href="https://health.data.ny.gov/Health/Medicaid-Enrolled-Provider-Lookup/ru78-uxr9">Medicaid Enrolled Provider Lookup</a><i class="fas fa-external-link-alt"></i>. In the Lookup pane, select the Profession or Service ("Medical Equipment Suppliers and Dealer"), then enter the name of the "County" or the "Medicaid Provider ID" or the "Provider or Facility Name." This keyword search should display the results with columns of information. Each of these columns can also be sorted in ascending or descending order to assist in your search for a Medicaid licensed supplier in your local area. You can also contact your claims adjuster or your health care provider for assistance. A DME supplier must be a Medicaid enrolled provider.</p>
            </div>
        </li>
        <li>
            <div class="question">
                <p>I attempted to fill my DME prescription at a nearby DME supplier, but my insurer directed me to get my DME item at another DME supplier. Is this allowed?</p>
            </div>
            <div class="answer">
                <p>It may be allowed:</p>
                <ol style="list-style: upper-alpha">
                <li>If your insurer has a Preferred Provider Organization (PPO) arrangement, you can be directed to receive your DME supplies at designated DME suppliers.</li>
                <li>If there is no PPO arrangement, the insurer can ONLY RECOMMEND the use of a specific DME supplier - you can choose any Medicaid enrolled DME supplier. The prescribed equipment must be available from a supplier a reasonable distance from your home or job. If you live in a rural area, the supplier must be located within 15 miles of your home or job. If you live in a city or village that has at least 2,500 residents, the supplier must be located within five miles of your home or job, or the equipment must be delivered to your home. The supplier must assemble the equipment, ensure it is ready to use without further fittings, and either have it available or deliver it within 48 hours. The equipment must be delivered or supplied completely assembled and useable without further fittings within 48 hours.</li>
                </ol>
            </div>
        </li>
        <li>
            <div class="question">
                <p>I had to pay for some of the DME expenses out-of-pocket. What should I do?</p>
            </div>
            <div class="answer">
                <p>You should not have to pay out-of-pocket expenses for DME items. However, if you did pay, please contact your claims adjuster so that you can request reimbursement for these expenses. You can also file <a href="http://www.wcb.ny.gov/content/main/forms/c257.pdf"><strong><em>Claimant's Record of Medical and Travel Expenses and Request for Reimbursement (Form C-257)</em></strong></a>.
</p>
            </div>
        </li>
        <li>
            <div class="question">
                <p>I filed a claim requesting reimbursement for out-of-pocket expenses for DME items. Now,</p>
                <ol style="list-style: upper-alpha">
                <li>The claims adjuster has not responded to my claim; </li>
                <li>Denied my claim for out-of-pocket expenses; or</li>
                <li>I received partial payment from the insurer.</li>
                </ol>
                <p>What should I do?</p>
            </div>
            <div class="answer">
                <p>File a <em>Request for Assistance</em>, (<em>Form RFA-1W</em> or <em>Form RFA-1LC</em>, if represented by legal counsel). <em>Form RFA-1W</em> can also be filed online. Once this form has been filed, a hearing before a Workers' Compensation Law Judge will be scheduled to resolve non-payment issues.</p>
            </div>
        </li>    
        <li>
            <div class="question">
                <p>My health care provider received a grant in part/denial of a DME item that was prescribed to me. The health care provider also made a request for a review of this grant in part/denial decision, but it was denied. I need this DME item, what can I do?</p>
            </div>
            <div class="answer">
                <p>You may request review of a Medical Director's Office decision by filing a <em>Request for Action</em> (<em>Form RFA-1W</em> or <em>Form RFA-1LC</em> if represented by legal counsel), which demonstrates that such DME is medically necessary, and denial of the prior authorization request adversely impacts your interests. The Board may respond to such requests for review by letter, or by referral to adjudication, as appropriate, at the discretion of the Chair or Chair's designee. Such decisions shall be binding and not appealable under Workers' Compensation Law Section 23.</p>
            </div>
        </li>    
    </ol>
</div>  
    
    
    
<h2 id="suppliers">DME Suppliers</h2>
<div class="q-and-a">
    <ol>
        <li>
            <div class="question">
                <p>Do I need to be authorized by the Workers' Compensation Board to be a DME provider for injured workers?</p>
            </div>
            <div class="answer">
                <p>Although there is no Board authorization of DME suppliers, in order to be able to provide DME supplies/services to injured workers, a DME supplier will need to be licensed by the <a ref="https://www.emedny.org/index.aspx">NYS Department of Health Medicaid Program</a><i class="fas fa-external-link-alt"></i>.</p>

               <p><a href="https://www.emedny.org/info/ProviderEnrollment/dme/index.aspx">Medicaid enrollment</a><i class="fas fa-external-link-alt"></i> information can be found on the eMedNY site run by the NYS Department of Health.</p> 

               <p>A DME supplier that intends to supply or provide services to injured workers is strongly encouraged to register for the Board's <a href="/medicalportal/">Medical Portal</a> (to be eligible to file a billing dispute, <em>Form HP-1</em>) and also for <a href="/content/ebiz/XMLSubmissions/xmlSubmissions_howtoreg.jsp">XML submission</a>, so they may file <em>Form CMS-1500</em> electronically.</p>
            </div>
        </li>
        <li>
            <div class="question">
                <p>What type of workers' compensation form should I use to bill for DME supplies?</p>
            </div>
            <div class="answer">
                <p>The DME supplier is required to bill using <em>Form CMS-1500</em> and is encouraged to bill electronically through a Board-approved XML Submission Partner (also known as clearinghouse). The Board has provided specific examples of using <a href="/CMS-1500/requirements.jsp"><em>Form CMS-1500</em></a>  for the billing of DME items. <em>Form CMS-1500</em> will also require a copy of the medical recommendation and/or prescription from the Board-authorized provider to be filed as an attachment.</p>  
                <p>DME companies (who are not health care providers) must include an MMIS ID# in the <em>Form CMS-1500</em> attachment, and the NPI on the CMS-1500 electronic bill. Alternately, if billing using Electronic Data Interchange (EDI), the MMIS ID# may be included in field 24J (shaded area) of the <em>Form CMS-1500</em>, along with qualifier "OB."</p>
            </div>
        </li>        
        <li>
            <div class="question">
                <p>The Board's DME fee for the injured worker's supplies is less than my usual fee. Can I charge the injured worker the balance between my fee and the <em>DME Fee Schedule</em>?</p>
            </div>
            <div class="answer">
                <p>No, if you accept an injured worker as a patient, you must bill no more than the fees indicated in the <em>DME Fee Schedule</em>. However, if the injured worker is willing to pay an additional cost for an upgrade/cosmetic/personal preference, this will not prevent the DME supplier from billing for these extra cost items, subject to a mutually signed and documented agreement between the injured worker and DME supplier.  </p>
            </div>
        </li>         
        <li>
            <div class="question">
                <p>Do I need to request prior authorization from the workers' compensation insurer for DME items?</p>
            </div>
            <div class="answer">
                <p>Yes, prior authorization is required for all DME items listed on the <em>DME Fee Schedule</em>, as indicated with the PAR. Prior authorization is required and must be requested by the Board-authorized provider who ordered/prescribed the DME item. See the <a href="/expanded-provider-law/expanded-provider-law-chart.pdf">list of authorized providers</a> who are permitted to submit for prior authorization.</p>
            </div>
        </li>        
        <li>
            <div class="question">
                <p>Can I require injured workers to pay up front for the DME supplies or bill an injured worker for items rendered?</p>
            </div>
            <div class="answer">
                <p>No. The Workers' Compensation Law does not permit a DME supplier to collect from, or bill, an injured worker for services rendered, unless a decision is issued by the Board indicating that the injured worker failed to prosecute his or her claim, the claim is denied, the treatment is not causally related to the work injury, or a Section 32 agreement has been approved relieving the insurer of liability for medical expenses.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>How would I charge for DME items not listed on the <em>DME Fee Schedule</em>?</p>
            </div>
            <div class="answer">
                <p>Not all DME codes are listed on the <em>DME Fee Schedule</em>. When a health care provider recommends DME that is not listed in the <em>DME Fee Schedule</em>, prior authorization, including a proposed purchase price or rental price for such equipment, must be obtained prior to prescribing or supplying such DME.</p>
            </div>
        </li>        
        <li>
            <div class="question">
                <p>I do not know the workers' compensation insurer. How can I get this information?</p>
            </div>
            <div class="answer">
                <p>To get the information, do one of the following:</p>
                <ol style="list-style: upper-alpha">
                <li>Contact the injured worker or injured worker's legal representative for this information.</li>
                <li>Look up employer coverage in the Board's <a href="/content/ebiz/icempcovsearch/icempcovsearch_overview.jsp">"Does Employer have Coverage"</a> tool.</li>
                </ol>
            </div>
        </li>           
        <li>
            <div class="question">
                <p>Can an insurer direct an injured worker to a specific DME supplier/provider?</p>
            </div>
            <div class="answer">
                <p>An insurer may be able to do this:</p>
                <ol style="list-style: upper-alpha">
                <li>An insurer can direct an injured worker to a specific DME supplier/provider if there is a PPO arrangement between the insurer and the PPO network.<br> OR,</li>
                <li>If there is no PPO arrangement, the insurer can ONLY RECOMMEND a specific DME provider to an injured worker. Through the prior authorization process, the insurer will provide a list of alternative DME suppliers in the local area.</li>
                </ol>	

                <p>The prescribed equipment must be available from a supplier a reasonable distance from the injured worker's home or job. If the injured worker lives in a rural area, the supplier must be located within 15 miles of their home or job. If the injured worker lives in a city or village that has at least 2,500 residents, the supplier must be located within five miles of their home or job, or the equipment must be delivered to their home. The supplier must assemble the equipment, ensure it is ready to use without further fittings, and either have it available or deliver it within 48 hours.</p>

                <p>The DME must be delivered or supplied completely assembled and useable without further fittings within 48 hours.</p>
            </div>
        </li>        
        <li>
            <div class="question">
                <p>How long must I wait for payment to be made by the workers' compensation insurer?</p>
            </div>
            <div class="answer">
                <p>Claims submitted by a DME supplier to the insurer shall be paid within 45 calendar days of receipt of the claim. If the bill is disputed, the insurer must provide a response and can request additional information. The insurer shall have 45 days to pay the claim or provide written notice to the Board, injured worker, and DME supplier explaining why the claim is not being paid.</p>
            </div>
        </li>           
        <li>
            <div class="question">
                <p>The insurer:</p>
                <ol style="list-style: upper-alpha">
                <li>Did not pay within the established time limits;</li>
                <li>Did not respond to the bill; or</li>
                <li>Did not pay the bill in full.</li>
                </ol>
            
            </div>
            <div class="answer">
                <p>Any DME supplier can file a <em>Request for Decision on Unpaid Medical Bill(s)(Form HP-1.0)</em> via OnBoard: Limited Release, which will be accessed through the Medical Portal login process. Specific filing dates as stated in the form are required. A request for arbitration should be made using the <em>Form HP-1.0</em>.</p>
  
                <p>Any payer that fails to reimburse the DME supplier, according to Title 12 NYCRR 442.2, will be required to pay simple interest to the DME supplier at the rate set forth in New York Civil Practice Law and Rules &sect; 5004.</p>
            </div>
        </li>        
        <li>
            <div class="question">
                <p>We are a medical facility and would like to bill for DME items supplied to an injured worker.</p>
            </div>
            <div class="answer">
                <p>Medical facilities billing for DME supplies are required to bill using <em>Form CMS-1450</em>, also known as the UB-04. The form can be mailed or emailed to the Board. See <a href="/content/main/Forms.jsp">Sending Information to the Board</a> on the Forms page of the Board's website. </p>
            </div>
        </li>   
    
        
        
<h2 id="hcp">Health Care Providers</h2>
<div class="q-and-a">
    <ol>
        <li>
            <div class="question">
                <p>I am a Board-authorized health care provider and I have a Medicaid DME supplier license. Can I bill for DME items dispensed in the office that are medically necessary according to the MTGs using the DME Fee Schedule?</p>
            </div>
            <div class="answer">
                <p>Yes, you can bill for DME items or services using <em>Form CMS-1500</em>. The Board has provided specific examples of using <em>Form CMS-1500</em> for the billing of DME items. A separate billing using <em>Form CMS-1500</em> is required if you are billing for DME items using your DME supplier license. Provide the NPI number for the DME entity in <em>Form CMS-1500</em> and the required MMIS ID# in the attachment. Alternately, if billing using EDI, the MMIS ID# may be included in field 24J (shaded area) of the <em>Form CMS-1500</em>, along with qualifier "OB."</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>I am a Board-authorized health care provider and I had to dispense DME items in the office that were medically necessary/according to the MTGs. I have a Medicaid DME supplier license. Can I bill for DME items using the <em>DME Fee Schedule</em>?</p>
            </div>
            <div class="answer">
                <p>Yes, you can bill for DME items or services using <em>Form CMS-1500</em>. The Board has provided specific <a href="/CMS-1500/requirements.jsp">examples</a> of using <em>Form CMS-1500</em> for the billing of DME items. A separate billing using the <em>Form CMS-1500</em> is required if you are billing for DME items using your DME supplier license. Provide the NPI# for the DME entity in the <em>Form CMS-1500</em> and the required MMIS ID# in the attachment. Alternately, if billing using EDI, the MMIS ID# may be included in field 24J (shaded area) of the <em>Form CMS-1500</em>, along with qualifier "OB."</p>
            </div>
        </li>           
        <li>
            <div class="question">
                <p>I am a Board-authorized health care provider and I had to dispense DME items in the office that were medically necessary/according to the <em>MTGs</em>. Can the medical facility that I work for bill for DME items dispensed?</p>
            </div>
            <div class="answer">
                <p>Yes, the facility can bill for DME items or services using <em>Form CMS-1500</em>. The Board has provided specific <a href="/CMS-1500/requirements.jsp">examples</a> of using <em>Form CMS-1500</em> for the billing of DME items. Provide the facility NPI in <em>Form CMS-1500</em> and the MMIS ID# in the attachment. Alternately, if billing using EDI, the MMIS ID# may be included in field 24J (shaded area) of the <em>Form CMS-1500</em>, along with qualifier "OB."</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>I am a Board-authorized provider and had to provide for DME items in an emergency setting. Can I do that?</p>
            </div>
            <div class="answer">
                <p>In the event of a medical emergency requiring immediate use of DME following an accident or injury, exacerbation of an earlier accident, or injury or unanticipated results following surgery, DME items may be dispensed without prior authorization.</p>

                <p>The health care provider shall submit the bill for the DME together with a description of the emergency and justification of the need, along with the submission of the appropriate medical bill/report. </p>

                <p>Inappropriate identification of a need for emergency DME by a health care provider may result in imposition of penalties by the Board.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>I am an audiologist.</p>
            </div>
            <div class="answer">
                <p>Audiologists are not considered DME suppliers and should not use the <em>DME Fee Schedule</em>. Audiologists are to be reimbursed at the usual and customary rates.</p>

                <p>Audiologists are required to bill for audiology services/items using the <em>Form CMS-1500</em>.  Electronic billing is preferred. Specific examples of using Form CMS-1500 for the billing can also be found on the Board's <a href="/CMS-1500/requirements.jsp">CMS-1500 requirements web page</a>.</p>

                <p>Audiologists are also <a href="/CMS-1500/requirements.jsp">required</a> to provide documentation of audiologic test battery results, based on the <em>Record of Percentage Hearing Loss (Form C-72.1)</em>.</p>
            </div>
        </li>           
        <li>
            <div class="question">
                <p>I am an optometrist.</p>
            </div>
            <div class="answer">
                <p>Optometrists are not considered DME suppliers and should not use the <em>DME Fee Schedule</em>. Optometrists are to be reimbursed at the usual and customary rates.</p>  

                <p>Optometrists are required to bill for optometric services/items using the Form CMS-1500.  Electronic billing is preferred. Specific examples of using <em>Form CMS-1500</em> for the billing can also be found on the Board's <a href="/CMS-1500/requirements.jsp">CMS-1500 requirements web page</a>.</p>

                <p>Optometrists are also <a href="/CMS-1500/requirements.jsp">required</a> to provide a detailed SOAP note reflecting history, exam, assessment and plan of care consistent with accepted optometry documentation standards.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>I am a Board-authorized provider and would like to bill for surgical supplies. </p>
            </div>
            <div class="answer">
                <p>Supplies that are customarily included in surgical packages, such as gauze, sponges, Steri-strips, and dressings; drug screening supplies, and hot cold packs are included in the fee for the medical services in which such supplies are used and should not be billed separately. </p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>Do I have to request prior authorization for DME items that were previously approved/ provided to the injured worker?</p>
            </div>
            <div class="answer">
                <p>Prior authorization is not required for the same item. It is at the discretion of the insurer of whether to repair or replace.</p>
            </div>
        </li>           
        <li>
            <div class="question">
                <p>What about DME items/services supplied while the injured worker was in the hospital, ambulatory surgery center, ER, rural clinic, hospital-based mental clinic. Can I bill for these DME items/supplies? </p>
            </div>
            <div class="answer">
                <p>All DME items used when an injured worker is in an inpatient status are included in the All Patients Refined Diagnosis Related Groups (APR-DRG) reimbursement. Medically necessary and appropriate DME items required for a safe discharge/transition to home following an inpatient stay are reimbursed in accordance with the <em>DME Fee Schedule</em>. All DME items used when an injured worker is at an ambulatory surgery center, emergency room, rural clinic or hospital-based mental health clinic are included in Enhanced Ambulatory Patient Groups (EAPG) methodology reimbursement.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>Can I bill for plaster/fiberglass/casting/ splinting DME items used during an office visit?  Do these items require prior authorization? </p>
            </div>
            <div class="answer">
                <p>These DME items do not require prior authorization.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>I would like to bill for a DME item that is not on the <em>DME Fee Schedule</em> and which is medically appropriate.</p>
            </div>
            <div class="answer">
                <p>When a health care provider recommends DME that is not listed in the <em>DME Fee Schedule</em>, prior authorization, including a proposed purchase price or rental price for such equipment, must be obtained prior to prescribing or supplying such DME. The PAR must be submitted by the appropriate health care provider. </p>
            </div>
        </li>           
        <li>
            <div class="question">
                <p>Is there a resource to research recommended DME items that may be prescribed for <em>MTG</em> body parts to be used in conjunction with the request for prior authorization?</p>
            </div>
            <div class="answer">
                <p>DME items should be prescribed subject to medical necessity and should be appropriate for the medical condition of the injured worker. Providers should review the <em>MTGs</em> for the appropriateness of DME items for relevant body parts. The Board does not recommend specific DME items for specific medical conditions and relies on the medical necessity as stated/documented by the health care provider for the prescribed DME item. </p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>I am a Board-authorized provider and would like to request prior authorization for a DME item? How would I do that?</p>
            </div>
            <div class="answer">
                <p>Once OnBoard: Limited Release is implemented in summer 2021, all Board-authorized providers must use it to request prior authorization for DME items.</p>
            </div>
        </li>         
        <li>
            <div class="question">
                <p>Do I need to request prior authorization for a DME item listed on the DME Fee Schedule that does not have a PAR?</p>
            </div>
            <div class="answer">
                <p>No, you should NOT request prior authorization for any DME item that does not have a PAR. </p>
            </div>
        </li>           
        <li>
            <div class="question">
                <p>What is the prior authorization request (PAR) process?</p>
            </div>
            <div class="answer">
                <p>The PAR process is the means by which Board-authorized health care providers obtain approval to prescribe treatment, medical supplies or services, or medications not included in applicable <em>MTGs</em>, Fee Schedules, or the <em>Drug Formulary</em>. When OnBoard: Limited Release is implemented, DME will be a PAR item. A DME PAR will be required prior to prescribing DME items from the <em>DME Fee Schedule</em> that are labeled as PAR, or not included in the <em>DME Fee Schedule</em>.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>What types of approval statuses does the prior authorization process have?</p>
            </div>
            <div class="answer">
                <p>The insurer shall approve, grant in part, or deny a prior authorization request within four calendar days of submission by a provider.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>What does "grant in part" mean?</p>
            </div>
            <div class="answer">
                <p>Grant in part (referred to as "partial approval" in the Workers' Compensation Law) means that the insurer:</p>
                <ol style="list-style: upper-alpha">
                <li>authorizes DME with a different HCPCS code than was requested; or, </li>
                <li>when a rental was requested, authorizes rental of the requested DME for less than the requested duration; or </li>
                <li>authorizes DME not listed on the DME Fee Schedule at a lesser purchase price than requested by the health care provider; or when the insurer approves rental of DME instead of purchase of such equipment. </li>
                </ol>
                </p>
            </div>
        </li>           
        <li>
            <div class="question">
                <p>I received a grant in part or denial of the PAR. What can I do?</p>
            </div>
            <div class="answer">
                <p>If, and only if, the insurer's physician issues a denial or a grant in part, the health care provider may seek review by the Board's Medical Director's Office.</p>

                <p>All requests for review of a denial or a grant in part of a prior authorization request shall be submitted to the Medical Director's Office through OnBoard: Limited Release. The Chair or Medical Director may designate independent entities to evaluate such requests for review of denials by an insurer's physician, provided that the entity has:</p>
                
                <ol style="list-style: upper-alpha">
                <li>the appropriate URAC accreditation or such accreditation/certification as designated by the Chair; </li>
                <li>other demonstrated expertise and criteria established by the Board; and</li>
                <li>no conflict of interest exists in resolving the subject dispute.</li>
                </ol>
                
            </div>
        </li> 
        <li>
            <div class="question">
                <p>What do I need to submit when I make a request to review the grant in part/denial from the insurer?</p>
            </div>
            <div class="answer">
                <p>The health care provider shall submit the request to the Medical Director's Office through OnBoard: Limited Release within 10 calendar days of the denial date together with all documentation submitted in support of its PAR, and the denial or grant in part issued by the insurer's physician.</p>

                <p>The Medical Director's Office (or designated accredited entity) decision is final and binding for the health care provider and the insurer under Workers' Compensation Law section 23.</p>
            </div>
        </li>         
        <li>
            <div class="question">
                <p>My request for the grant in part/denial was denied by the Medical Director's Office. I feel strongly that the injured worker needs this DME item. What can I do?</p>
            </div>
            <div class="answer">
                <p>If the PAR is denied on the merits, the health care provider may not submit a request for prior authorization for the same DME unless he or she submits evidence that there has been a change in the injured worker's medical condition that renders the denial of the request for prior authorization no longer applicable to the injured worker's current medical condition.  </p>
            </div>
        </li>           
        <li>
            <div class="question">
                <p>The insurer did not respond to the PAR within four days. What now?</p>
            </div>
            <div class="answer">
                <p>A request for prior authorization that is not responded to within four calendar days (by an approval, denial or grant in part) may be approved upon the Board's issuance of an <em>Order of the Chair (OOC)</em> and the insurer shall be subject to a penalty pursuant to section 25(3)(e) of the Workers' Compensation Law.  An insurer may not object to payment in accordance with Title 12 NYCRR  325-1.25 for DME approved by an <em>OOC</em> and any such objection or non-payment may be subject to penalties pursuant to section 114-a (3) of the Workers' Compensation Law.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>I submitted a DME prior authorization request for an injured worker but was not able to identify whether the injured worker has a WCB Claim Number. What happens now?</p>
            </div>
            <div class="answer">
                <p>In the event that a PAR is submitted prior to creation of a workers' compensation case by the Board in accordance with Title 12 NYCRR 300.37(a), the prior authorization request will be held by the Board for a period of up to three business days, in order to identify the proper insurer. Upon such identification, the prior authorization will be submitted by the Board and the insurer shall have four calendar days to approve, grant in part, or deny the request.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>What is the variance process and how does it relate to DME? </p>
            </div>
            <div class="answer">
                <p>When an injured worker requires a DME item that is not consistent with the <em>MTGs</em>, the provider should follow the variance process.</p> 
                <p>Possible reasons include, but are not limited to:</p>
                <ul>
                    <li>Extend duration of a DME item when an injured worker is continuing to show objective functional improvement.</li>
                    <li>Individual circumstances, such as other medical conditions, may delay an individual's response to treatment, or make certain treatment appropriate.</li>
                    <li>Actual DME item is not addressed by the <em>MTGs</em>.</li>
                    <li>Peer reviewed studies may provide evidence supporting new/alternative DME items.</li>
                </ul>

            </div>
        </li>           
        <li>
            <div class="question">
                <p>The <em>MTGs</em> indicate a specific duration for the use of a rental DME item.  Does that mean that a health care provider may be required to submit a request for additional duration, if warranted? </p>
            </div>
            <div class="answer">
                <p>Yes. The health care provider may submit a Variance PAR to request a duration beyond what is recommended under the <em>MTGs</em>, but must document that the injured worker is continuing to show objective functional improvement that includes, but is not limited to, positional tolerances, range of motion, strength, endurance, activities of daily living, cognition, psychological behavior, and efficiency/velocity measures that can be quantified. </p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>Can physical and occupational therapists (PT/OT) request a variance for the duration in the use of a rental DME item? </p>
            </div>
            <div class="answer">
                <p>No. A Variance PAR can only be submitted by the treating health care provider (physician, nurse practitioner or chiropractor). The treating health care provider will have to follow the variance process to request any extension to the duration of the rental DME item.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>Can a physical or occupational therapist (PT/OT) complete a PAR for a DME item?</p>
            </div>
            <div class="answer">
                <p>Yes. A PT/OT can complete any PAR as a delegate for the treating provider using OnBoard: Limited Release. The treating provider will be required to submit the PAR.</p>
            </div>
        </li>           
        <li>
            <div class="question">
                <p>What is the approval process for DME items not covered by the <em>MTGs</em>? </p>
            </div>
            <div class="answer">
                <p>For DME items not covered by the <em>MTGs</em>:</p>
                <ul>
                <li>A variance request would be required if the DME item is related to a body part covered by the MTGs and is not addressed in the <em>MTGs</em>.</li>
                <li>Once the variance is approved, a PAR request for the DME may also be required as described in the <em>DME Fee Schedule</em>.</li>
                </ul>
                <p>Of note: Physical and Occupational Therapists will not be permitted to submit PARs for MTG related requests.</p>
            </div>
        </li>   
    </ol>
</div>
    
<h2 id="insurers">Insurers</h2>
<div class="q-and-a">
    <ol>
        <li>
            <div class="question">
                <p>The DME supplier submitted a bill with codes that are not listed on the <em>DME Fee Schedule</em>. Can I object to payment of this bill?</p>
            </div>
            <div class="answer">
                <p>Not all DME codes are listed on the <em>DME Fee Schedule</em>. When a health care provider recommends DME that is not listed in the <em>DME Fee Schedule</em>, prior authorization, including a proposed purchase price or rental price for such equipment, must be obtained prior to prescribing or supplying such DME. If prior authorization was not obtained for the DME item, the insurer may object.</p>
            </div>
        </li> 
        <li>
            <div class="question">
                <p>What Board form should the DME supplier use to bill for supplies?</p>
            </div>
            <div class="answer">
                <p>To bill for supplies, the DME supplier must submit <em>Form CMS-1500</em>. Specific examples of using <em>Form CMS-1500</em> for the billing of DME items can be found <a href="/CMS-1500/requirements.jsp">on the CMS-1500 Requirements web page</a>. The MMIS ID# will be located either on the attachment or in field 24J (shaded area) of <em>Form CMS-1500</em>, along with qualifier "OB."</p>
            </div>
        </li>
        <li>
            <div class="question">
                <p>I would like to object to the DME bill. What should I do?</p>
            </div>
            <div class="answer">
                <p>The insurer must send the Board a timely filed <em>Notice of Treatment Issue/Disputed Bill Part B (Form C-8.1)</em> or <em>Notice to Health Care Provider and Injured Worker of a Carrier's Refusal to Pay All (or a Portion of) a Medical Bill Due to Valuation Objection(s) (Form C-8.4)</em> with the objection reason noted to properly object to such payment. Effective July 2022, Insurers will be required to use the Claim Adjustment Reason Codes (CARCs) and Remittance Advice Remark Codes (RARCs) on an explanation of benefits (EOB) sent to a health care provider/DME supplier to object to a medical bill in addition to the <em>Form C-8.1 and/or C-8.4</em>. The <a href="/CMS-1500/WCB-CARC-RARC-codes.pdf">CARC/RARC code list</a> can be found on the CMS-1500 CARC-RARC webpage.</p>
            </div>
        </li>
        <li>
            <div class="question">
                <p>The health care provider submitted a bill for DME items without requesting prior authorization.</p>
            </div>
            <div class="answer">
                <p>In the event of a medical emergency requiring immediate use of DME following an accident or injury, exacerbation of an earlier accident or injury, or unanticipated results following surgery, DME items may be dispensed without prior authorization.</p> 

                <p>The health care provider shall submit the bill for the DME together with a description of the emergency and justification of the need for the DME.</p>

                <p>The insurer may deny payment for the DME on the basis of medical necessity.</p>

                <p>Inappropriate denial by an insurer for a need for emergency DME by a health care provider, may result in imposition of penalties by the Board.</p>
            </div>
        </li>  
        <li>
            <div class="question">
                <p>How do I grant in part a prior authorization request?</p>
            </div>
            <div class="answer">
                <p>A grant in part or denial of a request for prior authorization must:</p>
                <ol style="list-style: upper-alpha">
                <li>Be issued by the insurer's physician (defined in Title 12 NYCRR 441.1(g)) unless: (A) such request is for DME that is the subject of an earlier PAR that has been denied or has not yet been acted upon; (B) such request for DME for a case that is closed, disallowed or cancelled, settled via section 32 of the Workers' Compensation Law, or controverted in accordance with Title 12  300.22 (b)(1)(ii) or (c)(1). Such DME PARs may be denied without review by the insurer's physician.</li>
                <li>Provide a specific reason for the denial or grant in part with reference to the specific PAR made by the health care provider.</li>
                <li>When the grant in part reduces the DME price requested by the health care provider, the grant in part must: 
                    <ol style="list-style: upper-alpha">
                    <li>identify two sources of the adjusted price, including the address and phone number of the source, and the reason for such adjustment; and,</li>
                    <li>the prescribed equipment must be available from a supplier a reasonable distance from the injured worker's home or job. If the injured worker lives in a rural area, the supplier must be located within 15 miles of their home or job. If the injured worker lives in a city or village that has at least 2,500 residents, the supplier must be located within five miles of their home or job, or the equipment must be delivered to their home. The supplier must assemble the equipment, ensure it is ready to use without further fittings, and either have it available or deliver it within 48 hours.</li>
                    </ol>
                </li>
                </ol>
            </div>
        </li>          
    </ol>
</div>
    
        

<!-- //////////////////////////////////////// -->
<%@ include file="/new-site/templates/navigator-page/navigator-page-bottom-1.jsp" %>
<!-- custom js -->
<!-- END custom js -->
<%@ include file="/new-site/templates/navigator-page/navigator-page-bottom-2.jsp" %>